- id: '2368'
  job: '223'
  level: ''
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:36:52.280589+00:00'
  measurement: None
  metadata: {case: job, definition: lava, error_msg: send-reboot-commands timed out
      after 240 seconds, error_type: Job, result: fail}
  name: job
  result: fail
  suite: lava
  unit: ''
  url: /results/testcase/2368
- id: '2367'
  job: '223'
  level: '4.1'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:36:52.280558+00:00'
  measurement: 0E-10
  metadata:
    case: power-off
    definition: lava
    duration: '0.00'
    extra:
    - {status: success}
    level: '4.1'
    namespace: common
    result: pass
  name: power-off
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/2367
- id: '2366'
  job: '223'
  level: '2'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:36:52.280519+00:00'
  measurement: 0E-10
  metadata:
    case: uboot-action
    definition: lava
    duration: '0.00'
    extra:
    - {fail: send-reboot-commands timed out after 240 seconds}
    level: '2'
    namespace: common
    result: fail
  name: uboot-action
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/2366
- id: '2365'
  job: '223'
  level: '2.4'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:36:52.280479+00:00'
  measurement: 0E-10
  metadata:
    case: uboot-retry
    definition: lava
    duration: '0.00'
    extra:
    - {fail: send-reboot-commands timed out after 240 seconds}
    level: '2.4'
    namespace: common
    result: fail
  name: uboot-retry
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/2365
- id: '2364'
  job: '223'
  level: 2.4.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:36:52.280435+00:00'
  measurement: '240.0000000000'
  metadata:
    case: reset-device
    definition: lava
    duration: '240.00'
    extra:
    - {fail: send-reboot-commands timed out after 240 seconds}
    level: 2.4.1
    namespace: common
    result: fail
  name: reset-device
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/2364
- id: '2363'
  job: '223'
  level: 2.4.1.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:36:52.280379+00:00'
  measurement: '240.0000000000'
  metadata:
    case: send-reboot-commands
    definition: lava
    duration: '240.00'
    extra:
    - {fail: send-reboot-commands timed out after 240 seconds}
    level: 2.4.1.1
    namespace: common
    result: fail
  name: send-reboot-commands
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/2363
- id: '2350'
  job: '223'
  level: '2.2'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:32:59.223674+00:00'
  measurement: 0E-10
  metadata:
    case: bootloader-overlay
    definition: lava
    duration: '0.00'
    extra:
    - {kernel_addr: '0xc2000000'}
    - {dtb_addr: '0xc4000000'}
    - {ramdisk_addr: '-'}
    level: '2.2'
    namespace: common
    result: pass
  name: bootloader-overlay
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/2350
- id: '2349'
  job: '223'
  level: 1.3.2.4.4
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:32:59.223596+00:00'
  measurement: '0.0100000000'
  metadata:
    case: test-runscript-overlay
    definition: lava
    duration: '0.01'
    extra:
    - {uuid: 223_1.3.2.4.1}
    - {name: smoke-tests}
    - {path: lava-test-shell/smoke-tests-basic.yaml}
    - {from: git}
    - {repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
    - {filename: /var/lib/lava/dispatcher/tmp/223/lava-overlay-wggr5469/lava-223/0/tests/0_smoke-tests/run.sh}
    level: 1.3.2.4.4
    namespace: common
    result: pass
  name: test-runscript-overlay
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/2349
- id: '2348'
  job: '223'
  level: 1.3.2.4.3
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:32:59.223517+00:00'
  measurement: '0.0100000000'
  metadata:
    case: test-install-overlay
    definition: lava
    duration: '0.01'
    extra:
    - {uuid: 223_1.3.2.4.1}
    - {name: smoke-tests}
    - {path: lava-test-shell/smoke-tests-basic.yaml}
    - {from: git}
    - {repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
    - {skipped test-install-overlay: 223_1.3.2.4.1}
    level: 1.3.2.4.3
    namespace: common
    result: pass
  name: test-install-overlay
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/2348
- id: '2347'
  job: '223'
  level: 1.3.2.4.2
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:32:59.223442+00:00'
  measurement: '0.0100000000'
  metadata:
    case: test-overlay
    definition: lava
    duration: '0.01'
    extra:
    - {uuid: 223_1.3.2.4.1}
    - {name: smoke-tests}
    - {path: lava-test-shell/smoke-tests-basic.yaml}
    - {from: git}
    - {repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
    level: 1.3.2.4.2
    namespace: common
    result: pass
  name: test-overlay
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/2347
- id: '2346'
  job: '223'
  level: 1.3.2.4.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:32:59.223362+00:00'
  measurement: '0.9100000000'
  metadata:
    case: git-repo-action
    definition: lava
    duration: '0.91'
    extra:
    - {commit: 09cd63133c826535eb5501a90a6c025574326d71}
    - {repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
    - {path: lava-test-shell/smoke-tests-basic.yaml}
    level: 1.3.2.4.1
    namespace: common
    result: pass
  name: git-repo-action
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/2346
- id: '2345'
  job: '223'
  level: 1.2.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:32:59.223278+00:00'
  measurement: '0.4400000000'
  metadata:
    case: http-download
    definition: lava
    duration: '0.44'
    extra:
    - {label: dtb}
    - {size: 1688}
    - {md5sum: 2cfd41f736301bfecdc4863b8ce6702c}
    - {sha256sum: e10bf64460b7d03a8e0d198108702f1ca14eb01b27c1cc9774cd12263dff199b}
    level: 1.2.1
    namespace: common
    result: pass
  name: http-download
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/2345
- id: '2344'
  job: '223'
  level: 1.1.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:32:59.223175+00:00'
  measurement: '207.8500000000'
  metadata:
    case: http-download
    definition: lava
    duration: '207.85'
    extra:
    - {label: kernel}
    - {size: 197269212}
    - {md5sum: 33386ff17bfa8d89b3bb6f5c68643d51}
    - {sha256sum: 8d08df5bc3d0d03c7c437e89f7aab17be55bb26af10ef52381e22f2f8b3ea357}
    level: 1.1.1
    namespace: common
    result: pass
  name: http-download
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/2344
- id: '2323'
  job: '223'
  level: ''
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-21 10:29:32.914722+00:00'
  measurement: None
  metadata: {case: validate, definition: lava, result: pass}
  name: validate
  result: pass
  suite: lava
  unit: ''
  url: /results/testcase/2323
